<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ghost-Spider</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Ghost-Spider-2019-8/digital-comic/829032</Web>
  <Volume>2019</Volume>
  <Summary>Rock and roll dreams come true! It’s all eyes on THE MARY JANES as Gwen takes the band on a rip-roaring multiversal concert tour! But not all those eyes belong to starstruck fans. There’s something symbiotic and sinister stirring in the Prime Universe – and GWENOM may have a part to play…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB829032], [RELDATE:2020-03-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
